#!/usr/bin/env python
# -*- coding: utf-8 -*-

import setuptools
import YuejieJinrongMoshiLuZhicangDongsha20181107
import os
from os import path

with open("README.md", "r", encoding="utf-8") as fh:
    long_description = fh.read()

for subdir, _, _ in os.walk('YuejieJinrongMoshiLuZhicangDongsha20181107'):
    fname = path.join(subdir, '__init__.py')
    open(fname, 'a').close()
    
setuptools.setup(
    name="yuejie-jinrong-moshi-lu-zhicang-dongsha-20181107",
    version=YuejieJinrongMoshiLuZhicangDongsha20181107.__version__,
    url="https://github.com/apachecn/yuejie-jinrong-moshi-lu-zhicang-dongsha-20181107",
    author=YuejieJinrongMoshiLuZhicangDongsha20181107.__author__,
    author_email=YuejieJinrongMoshiLuZhicangDongsha20181107.__email__,
    classifiers=[
        "Development Status :: 4 - Beta",
        "Environment :: Console",
        "Intended Audience :: Developers",
        "Intended Audience :: End Users/Desktop",
        "License :: Other/Proprietary License",
        "Natural Language :: Chinese (Simplified)",
        "Natural Language :: English",
        "Operating System :: OS Independent",
        "Programming Language :: Python :: 3",
        "Programming Language :: Python :: 3 :: Only",
        "Programming Language :: Python :: 3.6",
        "Programming Language :: Python :: 3.7",
        "Topic :: Text Processing :: Markup :: Markdown",
        "Topic :: Text Processing :: Markup :: HTML",
        "Topic :: Internet :: WWW/HTTP",
        "Topic :: Software Development :: Documentation",
        "Topic :: Documentation",
    ],
    description="月界金融末世录 - 支仓冻砂 - 20181107",
    long_description=long_description,
    long_description_content_type="text/markdown",
    keywords=[],
    install_requires=[],
    python_requires=">=3.6",
    entry_points={
        'console_scripts': [
            "yuejie-jinrong-moshi-lu-zhicang-dongsha-20181107=YuejieJinrongMoshiLuZhicangDongsha20181107.__main__:main",
            "YuejieJinrongMoshiLuZhicangDongsha20181107=YuejieJinrongMoshiLuZhicangDongsha20181107.__main__:main",
        ],
    },
    packages=setuptools.find_packages(),
    package_data={'': ['*']},
)
